function htab(m,n,s) {          
	s = s + 1;          
	for(var i=1;i<s;i++) {          
		document.getElementById("nav_"+m+"_"+i).className="off";          
		document.getElementById("content_"+m+"_"+i).style.display="none";          
	}          
	document.getElementById("nav_"+m+"_"+n).className="on";          
	document.getElementById("content_"+m+"_"+n).style.display="block";          
}
function homePage(obj){
	obj.style.behavior="url(#default#homepage)";
	obj.setHomePage("$SiteUrl$");
}
function showCheckCodes(){
	var codepath=document.getElementById('showcheckcode_img').src;
	if(codepath.indexOf('blank.gif')!=-1){
      document.getElementById('showcheckcode_img').src='/VerifyCode.aspx';
    } 	
}
function GetCheckCodes(objid){
	var codepath=document.getElementById(objid).src;
	if(codepath.indexOf('blank.gif')!=-1){
      document.getElementById(objid).src='/CaptchaImage.aspx';
    } 	
}
function checkSub(obj){
	with(obj){
		if(Author.value==""){
			alert("请输入用户名!");
			Author.select();
			Author.focus();
			return false;
		}
		if(Content.value=="" || Content.value.length<1){
			alert("请输入评论内容!");
			Content.select();
			Content.focus();
			return false;
		}
		if(CertCode.value==""){
			alert("请输入验证码!");
			CertCode.select();
			CertCode.focus();
			return false;
		}
	}
}
function popupWindow(mypage, myname, w, h, scroll) {
	var winl = (screen.width - w) / 2;
	var wint = (screen.height - h) / 2;
	winprops = 'height='+h+',width='+w+',top='+wint+',left='+winl+',scrollbars='+scroll+',resizable'
	win = window.open(mypage, myname, winprops)
	if (parseInt(navigator.appVersion) >= 4) { win.window.focus(); }
}